php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #21475 Conflict in versions of gds32.dll
Submitted: 2003-01-06 17:33 UTC Modified: 2003-03-13 16:18 UTC
From: tdb at hotmail dot ru Assigned:
Status: Closed Package: InterBase related
PHP Version: 4.3.0 OS: WIN32
Private report: No CVE-ID: None
Welcome back! If you're the original bug submitter, here's where you can edit the bug or add additional notes.
If this is not your bug, you can add a comment by following this link.
If this is your bug, but you forgot your password, you can retrieve your password here.
Password:
Status:
Package:
Bug Type:
Summary:
From: tdb at hotmail dot ru
New email:
PHP Version: OS:

 

 [2003-01-06 17:33 UTC] tdb at hotmail dot ru
Using Interbase 5.6 and precompiled Win32 version of PHP (not only 4.3.0, also in 4.1.0) I've found, that there is conflict in gds32.dll. PHP can't work with file from Interbase installation, and Interbase cant work with same file from PHP.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2003-03-13 16:18 UTC] daniela@php.net
see bug #8043
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Sat Aug 13 23:05:44 2022 UTC